USE COWS

ALTER TABLE LK_WRLD_HLDY NOCHECK CONSTRAINT ALL
GO
ALTER TABLE LK_VNDR_EMAIL_LANG NOCHECK CONSTRAINT ALL
GO

DELETE FROM LK_CTRY_CTY WITH (TABLOCKX)

GO
INSERT INTO [COWS].[dbo].[LK_CTRY_CTY] ([ctry_cd],[CTY_NME],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT]) VALUES ('IN', 'Bangalore', 1, 1, GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CTY] ([ctry_cd],[CTY_NME],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT]) VALUES ('IN', 'Mumbai', 1, 1, GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CTY] ([ctry_cd],[CTY_NME],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT]) VALUES ('IN', 'New Delhi', 1, 1, GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CTY] ([ctry_cd],[CTY_NME],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT]) VALUES ('IN', 'Chennai', 1, 1, GETDATE())
INSERT INTO [COWS].[dbo].[LK_CTRY_CTY] ([ctry_cd],[CTY_NME],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT]) VALUES ('BR','Sao Paulo',1,1,getdate())
INSERT INTO [COWS].[dbo].[LK_CTRY_CTY] ([ctry_cd],[CTY_NME],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT]) VALUES ('BR','Rio de Janeiro',1,1,getdate())
INSERT INTO [COWS].[dbo].[LK_CTRY_CTY] ([ctry_cd],[CTY_NME],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT]) VALUES ('CN','Beijing',1,1,getdate())
INSERT INTO [COWS].[dbo].[LK_CTRY_CTY] ([ctry_cd],[CTY_NME],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT]) VALUES ('CN','Shanghai',1,1,getdate())
INSERT INTO [COWS].[dbo].[LK_CTRY_CTY] ([ctry_cd],[CTY_NME],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT]) VALUES ('JP','Tokyo',1,1,getdate())
GO
ALTER TABLE LK_WRLD_HLDY CHECK CONSTRAINT ALL

GO
ALTER TABLE LK_VNDR_EMAIL_LANG CHECK CONSTRAINT ALL
GO

